{
    "path": "$OET_PATH/testcases/function_test/pkg_test/grantlee/grantlee",
    "machine num": 1,
    "cases": [
        {
            "name": "test_grantlee_function_render",
            "desc": "Test rendering functionality of Grantlee"
        }
    ]
}